@charset "UTF-8";

/* reset */
html, body, h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul, li,p{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
img{
	height: auto;
	font-size: 0;
	line-height: 0;
	border:0;
}
ol,ul{
	list-style: none;
}

/* common */
html{
	scroll-padding: 200px;
	scroll-behavior: smooth;
}
body{
	font-family: 'メイリオ', Meiryo,'ヒラギノ角ゴシック','ＭＳ Ｐゴシック','MS PGothic',YuGothic,'Yu Gothic';
	font-size: 15px;
	color: rgb(105,85,75);
	line-height: 1.5;
	text-align: left;
	letter-spacing: 0.1em;
	background:rgb(255,255,255);
	word-break: break-all;
}
a{
	text-decoration: underline;
	display: inline-block;
	color: rgb(105,85,75);
	transition: 0.5s;
}
a:hover{
	opacity: 0.6;
}
img{
    max-width: 100%;
    height: auto;
	border-style:none;
	vertical-align:middle;
}
a img{
    text-decoration: none;
}
.tel a{
	pointer-events: none;
	text-decoration: none;
}
.indent{
	padding-left:1.2em;
	text-indent:-1.2em;
}
.color_box{
	background: rgba(0,150,220,0.2);
}
.color_box_last{
	background: rgba(0,150,220,0.2) url("images/footer.png") no-repeat center bottom / 100%;;
}
.white_box{
	background: url("images/white_back.jpg") no-repeat center bottom / 100%;
}
.white_box_last{
	background: url("images/footer.png") no-repeat center bottom / 100%;;
}
.inner_box{
	width: 1000px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 40px 40px 60px 40px;
}
.page_title{
	background: rgba(0,150,220,0.2);
	padding: 10px 0;
}
.page_title p{
	width: 1000px;
	margin: 0 auto;
}
.page_title p img{
	height: 20px;
}
.section_title{
	margin: 0 auto 40px auto;
	width: 400px;
}


.pc { display: block !important; }
.sp { display: none !important; }


/* container */
#container{
	width:100%;
	min-width: 1200px;
	position: relative;
}

/* header */
#header{
	margin: 0 auto;
	background: url("images/header.png") no-repeat center top / 100%;
	width: 100%;
	min-width: 1200px;
	height: 160px;
}
.header_illust{
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.header_illust p{
	width: 394px;
	height: 142px;
	background: url("images/header_illust.png") no-repeat right bottom / 100%;
	position: absolute;
	top: -105px;
	right: 0;
}

#logo{
	width: 1000px;
	margin: 0 auto;
}
#logo a{
	width: 500px;
	padding: 35px 0 0 0;
}
#menu{
	background: url("images/header_line.jpg");
	height: 60px;
}
#menu ul{
	display: flex;
	justify-content: space-between;
	width: 1000px;
	margin: 0 auto;
	padding: 15px 0;
}
#menu li{
	border-left: 1px solid rgba(255,255,255,1);
}
#menu li:last-child{
	border-right: 1px solid rgba(255,255,255,1);
}


/*top_img*/
#top_img{
	background: url("images/grad.png") repeat-x top left , url("images/white_back.jpg") no-repeat center bottom / 100%;
}
.top_img{
	background: url("images/top_img.png") no-repeat center center / 100%;
	width: 1021px;
	height: 471px;
	padding: 40px 0;
	margin: 0 auto;
}

/* topic */
#topics{
	width: 100%;
}
#topics iframe{
	width: 100%;
	height: 500px;
	box-sizing: border-box;
}

/* hoshin */
#hoshin dl{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto 40px auto;
	border-bottom: 1px solid rgba(0,150,220,1);
	padding: 0 0 40px 0;
}
#hoshin dt{
	margin: 0 20px 0 0;
	width: 10%;
}
#hoshin dd{
	width: 65%;
}
#hoshin ul{
	padding: 0 0 0 30px;
	margin: 0 auto;
}
#hoshin li{
	list-style: decimal;
	margin: 0 auto 10px auto;
	font-size: 16px;
}

/* kihon */
table{
	width: 100%;
	border-collapse: collapse;
}
th{
	background: rgba(0,150,220,0.2);
	border: 1px solid rgba(0,150,220,1);
	padding: 10px 20px;
	text-align: center;
	font-weight: normal;
}
td{
	border: 1px solid rgba(0,150,220,1);
	padding: 10px 20px;
}
#kihon td{
	background: rgba(255,255,255,0.8);
}

/* gmap */
#gmap{
	position: relative;
	padding-top: 40%;
	width: 100%;
}
#gmap iframe{
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	margin: 0 auto;
	border: none;
}


/* about - gaiyo */
.gaiyo_box{
	display: flex;
	justify-content: space-between;
}
.gaiyo_box table{
	width: 48%;
}

/* about - enmap */
#enmap ul{
	width: 70%;
	margin: 0 auto;
}
#enmap li img{
	border-radius: 20px;
}


/* about - lunch */
.lunch_txt{
	font-size: 17px;
}
.lunch_box_01{
	background: rgba(0,150,220,0.2);
	padding: 30px;
	border-radius: 20px;
	margin: 20px auto 0 auto;
}
.lunch_box_01 p{
	padding: 0 0 15px 0;
	width: 300px;
}
.lunch_jyobu_box{
	display: flex;
	justify-content: space-between;
	border-top: 1px solid rgba(0,150,220,1);
	padding: 15px 0 0 0;
}
.lunch_jyobu_txt{
	width: 72%;
}
.lunch_jyobu_txt li{
	background: url("images/icon_maru.png") no-repeat left top 5px / 10px;
	padding: 0 0 0 15px;
	margin: 0 auto 5px auto;
}
.lunch_jyobu_txt li:last-child{
	margin: 0 auto;
}
.lunch_jyobu_photo{
	width: 25%;
}
.lunch_jyobu_photo li{
	background: none;
	padding: 0;
	margin: 0 auto 5px auto;
}
.lunch_jyobu_photo li:last-child{
	margin: 0 auto;
	line-height: 1;
}
.lunch_jyobu_photo li p{
	font-size: 13px;
	margin: 5px auto 0 auto;
	padding: 0;
}
.lunch_jyobu_photo li img{
	border-radius: 20px;
	width: 100%;
	height: 120px;
	object-fit: cover;
}
.lunch_box_02{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 auto -1% auto;
}
.lunch_02_title{
	font-size: 16px;
	background:  rgba(0,150,220,0.2);
	padding: 10px 20px;
	box-sizing: border-box;
	margin: 0 auto 20px auto;
	border-radius: 10px;
	color:  rgba(0,150,220,1);
}
.syoki,.chuki,.kouki,.kanryo,.nyuji,.youji{
	background: rgba(255,255,255,1) url("images/white_back.jpg") no-repeat right bottom / 250%;
	padding: 30px;
	width: 31%;
	margin: 1%;
	border-radius: 20px;
	box-sizing: border-box;
}
.lunch_photo{
	text-align: center;
}
.lunch_photo img{
	border-radius: 10px;
}
.lunch_title{
	border-top: 1px solid rgba(0,150,220,1);
	border-bottom: 1px solid rgba(0,150,220,1);
	padding: 0 0 10px 0;
	margin: 20px auto;
	text-align: center;
	color: rgba(0,150,220,1);
	font-size: 14px;
	font-weight: bold;
}
.zaiyo li{
	background: url("images/icon_maru.png") no-repeat left top 5px / 10px;
	padding: 0 0 0 15px;
	font-size: 15px;
}

.lunch_cap{
	font-size: 14px;
	list-style: disc;
	padding: 0 0 0 15px;
	margin: 10px auto 0 auto;
	line-height: 1.2;
}
.lunch_cap li{
	margin: 0 auto 6px auto;
}
.lunch_cap li:last-child{
	margin: 0 auto;
}

.lunch_box_03{
	background: rgba(0,150,220,0.2);
	padding: 30px;
	border-radius: 20px;
	margin: 40px auto 0 auto;
}


/* life - daily */
#daily ul{
	margin: 20px auto 0 auto;
	width: 100%;
}
.daily_box{
	display: flex;
	justify-content: space-between;
}
.daily_01,.daily_02,.daily_03{
	width: 32%;
}
.daily_title{
	width: 50%;
	margin: 0 auto 20px auto;
	border-top: 1px solid  rgba(0,150,220,1);
	border-bottom: 1px solid  rgba(0,150,220,1);
	padding: 20px 40px;
}
#daily table{
	border-collapse: separate;
	border-spacing: 10px;
	min-height: 600px;
}
#daily th{
	border: none;
	background: rgba(0,150,220,0.2);
	color:rgba(0,150,220,1);
	border-radius: 20px;
	width: 37%;
	font-size: 15px;
	padding: 10px;
	box-sizing: border-box;
}
#daily td{
	border-radius: 20px;
	width: 60%;
	box-sizing: border-box;
}


/* life - year */
.year_box{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 5% auto 0 auto;
}
.year_box div{
	width: 23%;
	margin: 1% 1% 5% 1%;
	background: rgba(255,255,255,1) url("images/white_back.jpg") no-repeat right bottom / 250%;
	border-radius: 20px;
	padding: 30px;
	box-sizing: border-box;
}
.year_box p{
	width: 50%;
	margin: -40% auto 5% auto;
}
.year_box li{
	background: url("images/icon_maru.png") no-repeat left top 5px / 10px;
	padding: 0 0 0 15px;
	margin: 0 auto 5px auto;
}
.year_other dl{
	background: rgba(255,255,255,1) url("images/white_back_2.jpg") no-repeat right bottom / 50%;
	border-radius: 20px;
	padding: 30px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}
.year_other dt{
	width: 13%;
	margin: 0 20px 0 0;
}


/* childcare */
#childcare ul{
	display: flex;
	margin: 0 auto 20px auto;
	flex-wrap: wrap;
	justify-content: center;
}
#childcare li{
	width: 33%;
}
.childcare_box{
	background: rgba(0,150,220,0.2) url("images/childcare_back.png") no-repeat center bottom / 100%;
	padding: 40px;
	border-radius: 20px;
	margin: 0 auto 20px auto;
}
.childcare_box:last-of-type{
	margin: 0 auto;
}
.childcare_title{
	border-bottom: 1px solid rgba(0,150,220,1);
	padding: 0 0 10px 0;
	margin: 0 auto 15px auto;
}
.childcare_title img{
	height: 30px;
}

.childcare_txt{
	width: 100%;
}
.childcare_naiyo_01 table{
	margin: 20px auto 0 auto;
	font-size: 13px;
}
.childcare_naiyo_02{
	display: flex;
}
.childcare_naiyo_02 table{
	margin: 20px auto 0 auto;
	font-size: 13px;
	width: 48%;
}
.childcare_box th{
	width: 30%;
	padding: 5px;
}
.childcare_box td{
	background: rgba(255,255,255,0.9);
	padding: 10px;
}
.mg{
	margin: 20px auto 0 auto;
}
/* footer */
#footer{
	background: url("images/footer.png") no-repeat center bottom / 100%;
	padding: 100px 0;
}
#footer_02{
	padding: 40px 0 100px 0;
}
.copy{
	text-align: center;
	width: 1000px;
	margin: 0 auto;
	font-size: 13px;
}
.link_btn{
	width: 280px;
	margin: 0 auto 40px auto;
}
/* pagetop */
.pagetop{
    position: fixed;
    bottom: 0;
    right: 0;
	z-index: 5;
	width: 40px;
	height: 40px;
}


@media screen and (max-width:768px){

	
.pc { display: none !important; }
.sp { display: block !important; }
	
.inner_box{
	width: 100%;
	padding: 7%;
}
.page_title{
	margin: -10% auto 0 auto;
	padding: 1% 0 1.5% 0;
}
.page_title p{
	width: 90%;
}
.page_title p img{
	height: 4vw;
}
.section_title{
	margin: 0 auto 6% auto;
	width: 60%;
}


/* container */
#container{
	min-width: 1px;
}

/* header */
#header{
	margin: 0 auto;
	background: url("images/header.png") no-repeat center top / 100%;
	min-width: 1px;
	height: 25vw;
}
.header_box{	
	width: 90%;
	margin: 0 auto;
	display: flex;
	align-content: center;
	justify-content: center;
	padding: 4% 0 0 0;
}
.header_illust{
	width: 30%;
	margin: 0;
}
.header_illust p{
	width: 100%;
	height: 15vw;
	background: url("images/header_illust.png") no-repeat center center / 100%;
	position: relative;
	top: 0;
}

#logo{
	width: 70%;
	margin: 0;
}
#logo a{
	width: 100%;
	padding: 0;
}

/*top_img*/
#top_img{
	margin: -10% auto 0 auto;
}
.top_img{
	width: 90%;
	height: 40vw;
	padding: 0 0 9% 0;
}

	
/* menu */
body.stop{
	overflow: hidden;
}	
.toggle{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 8;
	width: 40px;
	height: 40px;
	background: url("images/menu_btn_open.png") no-repeat right top / 100%;
	transition: 0.3s;
}
.toggle.close{
	background: url("images/menu_btn_close.png") no-repeat right top / 100%;
	
}
.toggle:hover{
	cursor: pointer;
}
	
/* menu */
#menu{
	margin: 0 auto;
	background: rgba(255,255,255,0.9);
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 6;
	box-sizing: border-box;
	overflow-y: scroll;
	 -webkit-overflow-scrolling: touch;
	display: none;
}
#menu ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	list-style: none;
	margin: 0 auto;
	padding: 15% 10%;
	box-sizing: border-box;
}
#menu li{
	border-left: none;
	width: 48%;
	margin: 1%;
}
#menu li:last-child{
	border-right: none;
}
#menu li a{
	background: url("images/header_line.jpg");
	border-radius:30px;
	padding: 3%;
	box-sizing: border-box;
}

	
/* gmap */
#gmap{
	padding-top: 70%;
}


/* about - gaiyo */
.gaiyo_box{
	display: block;
	justify-content: space-between;
}
.gaiyo_box table{
	width: 100%;
}
.gaiyo_box table:last-of-type{
	margin: -1px auto 0 auto;
}
.gaiyo_box th{
	width: 30%;
}	

/* about - lunch */
.lunch_txt{
	font-size: 16px;
}
.syoki,.chuki,.kouki,.kanryo,.nyuji,.youji{
	background: rgba(255,255,255,1) url("images/white_back.jpg") no-repeat right bottom / 150%;
	width: 48%;
}
.lunch_jyobu_box{
	display: block
}
.lunch_jyobu_txt{
	width: 100%;
}
.lunch_jyobu_photo{
	width: 80%;
	margin: 20px auto 0 auto;
}
.lunch_jyobu_photo li{
	margin: 0 auto 10px auto;
}
.lunch_jyobu_photo li:last-child{
	margin: 0 auto;
	line-height: 1;
}
.lunch_jyobu_photo li p{
	margin: 5px 0 0 0;
}
.lunch_jyobu_photo li img{
	height: 40vw;
}

	

/* life - daily */
#daily ul{
	width: 80%;
	margin: 10px auto 40px auto;
}
.daily_box{
	display: block;
}
.daily_01,.daily_02,.daily_03{
	width: 100%;
}
#daily table{
	border-collapse: separate;
	border-spacing: 10px;
}
#daily th{
	width: 35%;
	padding: 2% 5%;
	display: table-cell;
}
#daily td{
	display: table-cell;
	width: 60%;
	padding: 2% 5%;
}
.daily_title{
	width: 50%;
	margin: 0 auto 10px auto;
	padding: 10px 40px;
}

	

/* life - year */
.year_box{
	display: block;
}
.year_box div{
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0 auto 10px auto;
	background: rgba(255,255,255,1) url("images/white_back_2.jpg") no-repeat right bottom / 100%;
}
.year_box p{
	width: 15%;
	margin: 0 20px 0 0;
}
.year_other dl{
	display: block;
	background: rgba(255,255,255,1) url("images/white_back_2.jpg") no-repeat right bottom / 100%;
}
.year_other dt{
	width: 20%;
	margin: 0 0 10px 0;
}	
	

/* childcare */
#childcare li{
	width: 48%;
}
.childcare_title img{
	height: 20px;
}
.childcare_naiyo{
	display: block;
}
.childcare_txt{
	width: 100%;
}


	
/* footer */
#footer{
	padding: 10% 0;
}
#footer_02{
	padding: 5% 0 10% 0;
}
.copy{
	width: 80%;
}
.link_btn{
	width: 30%;
}

}
	
@media screen and (max-width:480px){

.tel a{
	pointer-events: auto;
	
}
.section_title{
	width: 80%;
}
	
#menu li{
	border-left: none;
	width: 98%;
}

#menu li a{
	background: url("images/header_line.jpg");
	padding: 1% 15%;
}
	
/* hoshin */
#hoshin dl{
	display: block;
	margin: 0 auto 5% auto;
	padding: 0 0 5% 0;
}
#hoshin dt{
	margin: 0 auto 10px auto;
	width: 20%;
}
#hoshin dd{
	width: 80%;
	margin: 0 auto;
}
#hoshin ul{
	width: 80%;
}
	
/* kihon */
table{
	width: 100%;
	border-collapse: collapse;
}
th,#gaiyo th{
	display: block;
	width: 100%;
	box-sizing: border-box;
	border-radius: 10px 10px 0 0;
	padding: 10px 20px 8px 20px;
}
td{
	display: block;
	width: 100%;
	box-sizing: border-box;
	border-radius: 0 0 10px 10px;
	margin: -1px auto 10px auto;
	padding: 10px 20px 8px 20px;
}

#enmap ul{
	width: 100%;
}

/* about - lunch */

.lunch_box_01 p{
	width: 80%;
	margin: 0 auto;
}
.syoki,.chuki,.kouki,.kanryo,.nyuji{
	width: 100%;
	margin: 0 auto 5% auto;
}
.youji{
	width: 100%;
	margin: 0 auto;
}
.lunch_title p:first-child{
	width: 100%;
	margin: 0 auto -1% auto;
}
.youji .lunch_title{
	padding: 5px 0 8px 0;
}

/* life - year */
.year_box p{
	width: 25%;
}
.year_other dt{
	width: 30%;
}	
	
.childcare_naiyo_02{
	display: block;
}
.childcare_naiyo_02 table{
	margin: 20px auto 0 auto;
	width: 100%;
}
.childcare_naiyo_02 table:last-of-type{
	margin: 0 auto;
}
.childcare_box th{
	width: 100%;
	padding: 5px;
}
.link_btn{
	width: 50%;
}

	
}

